[Solucionado] - desactivar actualizaciones

Utilizar el cliente de correo Mozilla Thunderbird
Starski

[Solucionado] - desactivar actualizaciones

Mensajepor Starski » Lun Nov 26, 2018 11:35 am

Hola, me puede decir alguien como desactivar las actualizaciones de thunderbird?

Gracias!!

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9279
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: desactivar actualizaciones

Mensajepor ElTxolo » Lun Nov 26, 2018 2:29 pm

Starski escribió:... me puede decir alguien como desactivar las actualizaciones de thunderbird? ...

    Imagen Tienes dos formas posibles para poder hacerlo:

  • La 'normal' utilizando las opciones de thunderbird
    Herramientas > Opciones > Avanzado > (pestaña Actualización) > [x] Nunca buscar actualizaciones

  • Y la 'radical' modificando el archivo channel-prefs.js

      Ese fichero, lo puedes encontrar aquí:
    • C:\Program Files (x86)\Mozilla Thunderbird\defaults\pref\channel-prefs.js

    Lo editas manualmente, con un editor de texto (y con thunderbird completamente cerrado), y lo dejas exactamente de esta manera:

    Código: Seleccionar todo

    pref("app.update.channel", "");











    Un Saludo. Imagen
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

Starski

Re: desactivar actualizaciones

Mensajepor Starski » Lun Nov 26, 2018 7:14 pm

Joe, estoy ciego, no vi esa opcion pero me apunto las dos por si acaso, muchas gracias compi :-)

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9279
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: desactivar actualizaciones

Mensajepor ElTxolo » Lun Nov 26, 2018 7:21 pm

    De nada!! ;)
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

Starski

Re: desactivar actualizaciones

Mensajepor Starski » Lun Nov 26, 2018 7:35 pm

Una cosilla mas, desinstale el thunderbird y lo he vuelto a instalar (version 52)y tengo el complemento que me pasaste una vez, el them font and size changer (el que no expira) pero no puedo poner mas grandes las letras, no me da la opcion, habia que hacer algo que no recuerde?

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9279
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: desactivar actualizaciones

Mensajepor ElTxolo » Lun Nov 26, 2018 9:30 pm

Starski escribió:Una cosilla mas, desinstale el thunderbird y lo he vuelto a instalar (version 52)y tengo el complemento que me pasaste una vez, el theme font and size changer (el que no expira) pero no puedo poner mas grandes las letras, no me da la opción, había que hacer algo que no recuerde?

    Imagen En principio no. No había que hacer nada más que instalar y configurar la extensión modificada.
    Pero, ahora, no se decirte la razón por la cual no te funciona.


    No obstante, tienes disponible una versión oficial 'fixed' en Add-0ns thunderbird.
    Así que, puedes desinstalar la versión que tienes, e instalar esta otra (debes de usar exclusivamente, la versión 64.3):

  • Theme Font & Size Changer (fixed) 64.3


    Espero, que esta nueva versión, te funcione sin problemas. ;)








    Un Saludo. Imagen
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

Starski

Re: desactivar actualizaciones

Mensajepor Starski » Lun Nov 26, 2018 11:15 pm

Vale , gracias pero lo que queria, aparte del them font and size, es conservar el tema valnut 2 que con las ultimas actualizaciones, no funciona...... :-(

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9279
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: desactivar actualizaciones

Mensajepor ElTxolo » Lun Nov 26, 2018 11:45 pm

Starski escribió:... es conservar el tema valnut 2 que con las ultimas actualizaciones, no funciona...... :-(

    Imagen Aparentemente, el tema 'Walnut2 2.0.34' (Works with Thunderbird 45.0 - 54.0) te debe de funcionar
    sin problema con Thunderbird 52.9.1


    De todas maneras, puedes deshabilitar la compatibilidad de extensiones, haciendo lo siguiente:
  • Herramientas > Opciones > Avanzado > (pestaña 'General') >> Editor de Configuración
  • Y añades usando el botón dch. Nuevo > Boolean > extensions.checkCompatibility.52.9
    > y le pones como valor false



    Posteriormente, intenta instalar de nuevo el theme Walnut 2.











    Un Saludo. :bitchin:
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

Starski

Re: desactivar actualizaciones

Mensajepor Starski » Mar Nov 27, 2018 11:13 am

Si, ahora mismo estoy en la version 52 y el tema valnut 2 si funciona , el problema fue que se me ha ido actualizando hasta la version 60 y es cuando de repente es incompatible con esa version, por eso he vuelto a la 52 pero con la informacion tan sabrosa que me estas dando, puedo probar con la 64 que dices pero no la encuentro en la pagina oficial, en esta me salta solo la 60.31.....

Esa 64 es una beta o algo asi? tienes un link?

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9279
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: desactivar actualizaciones

Mensajepor ElTxolo » Mar Nov 27, 2018 11:58 am

Starski escribió:Si, ahora mismo estoy en la version 52 y el tema valnut 2 si funciona , el problema fue que se me ha ido actualizando hasta la version 60 y es cuando de repente es incompatible con esa version, por eso he vuelto a la 52 pero con la informacion tan sabrosa que me estas dando, puedo probar con la 64 que dices pero no la encuentro en la pagina oficial, en esta me salta solo la 60.31.....

Esa 64 es una beta o algo asi? tienes un link?

    Imagen Pero .... ¿de qué versión 64 me hablas?
    En todo este hilo, no he hablado en ningún momento acerca de Thunderbird 64.

    Lo único que te he comentado, es referente a la extensión Theme Font & Size Changer (fixed) - versión 64.3:

    ElTxolo escribió:
      No obstante, tienes disponible una versión oficial 'fixed' en Add-0ns thunderbird.
      Así que, puedes desinstalar la versión que tienes, e instalar esta otra (debes de usar exclusivamente, la versión 64.3):

    • Theme Font & Size Changer (fixed) 64.3












    Un Saludo. 8-)
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

Starski

Re: desactivar actualizaciones

Mensajepor Starski » Mar Nov 27, 2018 3:30 pm

Bufff perdona ,me lié con las versiones. Funciona el theme que me has pasado y ahora tambien el que tenia, de repente funciona :rolls eyes:
Pero voy a deshabilitar lo de los themes pero dime, boolean no me sale, me sale entero, cadena , si/no......cual de ellos es?

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9279
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: desactivar actualizaciones

Mensajepor ElTxolo » Mar Nov 27, 2018 3:46 pm

Starski escribió:Bufff perdona ,me lié con las versiones.

    No pasa nada. Imagen
Starski escribió: ... Funciona el theme que me has pasado y ahora también el que tenia, de repente funciona :rolls eyes:
Pero voy a deshabilitar lo de los themes pero dime, boolean no me sale, me sale entero, cadena , si/no......cual de ellos es?

    Imagen Aunque te suene totalmente ridículo. El equivalente en español a 'boolean' es 'si/no'









    Imagen
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

Starski

Re: desactivar actualizaciones

Mensajepor Starski » Mar Nov 27, 2018 4:15 pm

Un poco ridiculo si que suena si, jeje, bueno ya esta todo hecho, espero que no me de la lata lo del theme aunque suponiendo que actualizara a la ultima version del thunderbird,el theme me lo respetaria pero el theme font and size changer no me valdria verdad?

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9279
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: desactivar actualizaciones

Mensajepor ElTxolo » Mar Nov 27, 2018 5:32 pm

Starski escribió:Un poco ridiculo si que suena si, jeje, bueno ya esta todo hecho, espero que no me de la lata lo del theme aunque suponiendo que actualizara a la ultima version del thunderbird,el theme me lo respetaria pero el theme font and size changer no me valdria verdad?

    Imagen Pues ... siento decepcionarte. Pero ninguna de las dos versiones (Walnut 2 - 2.0.34 y Theme Font & Size Changer [fixed] 64.3) te va a funcionar con Thunderbird 60.3.1

  • El theme Walnut 2, está sin actualizar desde Diciembre 2016'. Y solo es compatible con Thunderbird 52.9.x
    En fin, dudo mucho, que el autor haga una actualización del theme, para hacerlo compatible con Thunderbird 60.3.1 y versiones superiores.

  • Sin embargo, con la extensión 'Theme Font & Size Changer (fixed)' es un poco diferente.
    Tendrías que utilizar la versión 64.6 (= Works with Thunderbird 58.0 - 65.0). Que si funciona con Thunderbird 60.3.1 y las versiones superiores.










    Un Saludo. :bitchin:
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

Starski

Re: desactivar actualizaciones

Mensajepor Starski » Mar Nov 27, 2018 6:16 pm

Vale, pues como el theme que me gusta , el valnut 2 es con el que estoy muy acostumbrado ademas, no me queda mas remedio que seguir en la 52.9 y no actualizar, muchas gracias por toda la ayuda ;) :-)


Volver a “Mozilla Thunderbird”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados